[SciPy-user] Ubuntu Libraries

jah jah.mailinglist@gmail....
Tue Oct 7 02:23:11 CDT 2008


On Mon, Oct 6, 2008 at 6:47 PM, Ondrej Certik <ondrej@certik.cz> wrote:

>
> Btw, is there any reason why the official Debian/Ubuntu packages are
> not sufficient for you? I.e. is it because you need the svn version of
> scipy?


That is exactly why.  Also, started from scratch with Python 2.6, hoping to
learn something in the process.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://projects.scipy.org/pipermail/scipy-user/attachments/20081007/4950b9dc/attachment.html 


More information about the SciPy-user mailing list